\documentclass[a4paper,12pt]{article}

\usepackage[utf8]{inputenc}
\usepackage[francais]{babel}
\usepackage[T1]{fontenc}
\usepackage{cmbright}

\usepackage[bookmarks=false,colorlinks,linkcolor=blue,pdfusetitle]{hyperref}
\usepackage[a4paper,top=1cm,bottom=1cm,left=1cm,right=1cm,includefoot]{geometry}

\usepackage{multicol}

\pdfminorversion 7
\pdfobjcompresslevel 3

\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}

\title{Vademecum}
\author{BTS 2ème année}
\date{}%24 novembre 2012}

\makeatletter
\hypersetup{
  pdftitle={\@title},
  %pdfsubject={Modèle de document LaTeX},
  %pdfkeywords={LaTeX, modèle},
  pdfauthor={\@author}
}

\renewcommand{\maketitle}%
{\begin{center}%
\framebox{%
    \begin{minipage}{1.0\linewidth}%
      \begin{center}%
        \Large \@title ~-- \@author \\%
        \@date%
      \end{center}%
    \end{minipage}}%
  \normalsize%
  %\vspace{1cm}%
\end{center}
}

\makeatother

\begin{document}

\maketitle

\section*{Tableau récapitulatif des lois de probabilités}

\begin{center}
\begin{tabular}{|l|c|c|c|c|}
  \hline
  Lois       & binomiale               & Poisson   & normale           & exponenetielle \\ \hline
  paramètres & $n$ et $p$              & $\lambda$ & $\mu$ et $\sigma$ & $\lambda$ \\ \hline
  $P(X=k)$   & $C_n^k p^k (1-p)^{n-k}$ & $\dfrac{e^{-\lambda}\lambda^k}{k!}$ & & \\ \hline
  $P(X\leq t)$ & $\displaystyle\sum_{k\leq t}P(X=k)$ &
  $\displaystyle\sum_{k\leq t}P(X=k)$ & $\displaystyle{\int_{-\infty}^t
  \frac{1}{\sigma\sqrt{2\pi}}e^{-\frac{(x-\mu)^2}{2\sigma^2}}\mathrm{d}x}
  $ & $1-e^{-\lambda t}$ \\ \hline
  $E[X]$ & $np$ & $\lambda$ & $\mu$ & $\dfrac1\lambda$ \\ \hline
  $\sigma_X$ & $\sqrt{np(1-p)}$ & $\lambda$ & $\sigma$ &
  $\dfrac1\lambda$ \\ \hline
\end{tabular}
\end{center}
\end{document}
